Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 13:45:07 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation jaafar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaafar Bot:  Hi Jaafar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683044756 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526999632            05:38 PM, 30th Jul                   Hamza                   Hi 
 Jaafar,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:38 PM, 30th Jul                     jaafar                    Im great thanks           05:38 PM, 30th Jul                     jaafar                    I wanted to enquire if my payment was a successful as i got a message saying it was not processed. Although it went through from tabby           05:39 PM, 30th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:39 PM, 30th Jul                     jaafar                    Sure           05:40 PM, 30th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:43 PM, 30th Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9683044756) was n
 ot placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9683044944).           05:43 PM, 30th Jul                     jaafar                    So has it gone through or not?           05:43 PM, 30th Jul                   Hamza                   Yes,with new order number           05:44 PM, 30th Jul                     jaafar                    Ok great thanks           05:44 PM, 30th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:44 PM, 30th Jul                     jaafar                    No, thank you           05:44 PM, 30th Jul                     jaafar                    Have a great day           05:44 PM, 30th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:
 44 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921205